# Generated by Django 4.1.3 on 2023-01-18 19:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apoyos', '0041_alter_localidad_nombre'),
    ]

    operations = [
        migrations.AddField(
            model_name='persona',
            name='ine',
            field=models.ImageField(blank=True, null=True, upload_to='images-ine'),
        ),
    ]
